
MOSA Backlog - Enhancement #2017

Rotation of the Latest News Section and announcement

10/24/2019 01:13 PM - Yazan Awad

Status: Closed Start date: 10/24/2019

Priority: Normal Due date:  

Category:  % Done: 100%

Target version:  Estimated time: 0.00 hour

  Spent time: 0.00 hour

Co-Workers: Zaid Shakboua Pre_Conditions:  

Severity: Normal Expected Result:  

Category: Extranet Actual Result:  

Sub-Category:  Environment: Production

Step_Description:  Test Case ID:  

Description

The Latest News and Announcement sections will be implemented to keep rotating as in the Slides.

History

#1 - 10/24/2019 02:08 PM - Yazan Awad

- Subject changed from Rotation of the Latest News Section to Rotation of the Latest News Section and announcement

#2 - 10/24/2019 02:18 PM - Yazan Awad

- Description updated

#3 - 08/27/2020 09:41 AM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Environment Production added

- Environment deleted (QA)

The items are rotatable now, this task can be closed.

Thank you.
